
QGIS Application - Bug report #8768

US English locale listed twice

2013-10-04 06:25 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 17474

Description

In Settings -> Options -> Locale, on the drop-down for "override system locale" US English is listed twice. Once with a flag, once without.

Both seem to be the same.

Also, strictly speaking, if it is US English, should the flag not be a US flag, rather than half-and-half UK/US flag? British English is most

assuredly different; we can spell metre for one thing. ;-)

History

#1 - 2013-10-04 07:00 AM - Giovanni Manghi

- Target version set to Future Release - High Priority

- Category changed from Translations and international to GUI

- Assignee deleted (QGIS Translation Team)

#2 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-03-01 12:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#4 - 2018-08-16 10:39 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Description updated

- Resolution set to not reproducable

Closing for lack of feedback.
